AnsweredAssumed Answered

Problem building C++ projects with SDK 2.6.0?

Question asked by 12345 67890 on Jul 2, 2019
Latest reply on Jul 10, 2019 by soledad

Hi,

creating a standard C++ project with the wizard on 11.0 build with a lot of strange errors. With SDK 2.5.0 everything is fine. "My" SDK is attached.

 

Simply choose new project, lpc845breakout board, the attached 2.6.0 SDK, empty board files, C++, newlibnano (semihost). Then try build it.

Outcomes